View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042Ecere SDKecerepublic2008-04-26 02:042012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000042: Undo bug 0000003
DescriptionDoing an UNDO should always select the deleted selection and place the cursor at the place it was when the last action was initiated.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000015)
jerome (administrator)
2008-04-26 16:25

- Swapped DelSel placeAfter parameter true/false (were backwards)
- Added setting selX/selY/selLine

- Issue History
Date Modified Username Field Change
2008-04-26 02:04 jerome New Issue
2008-04-26 15:28 jerome Description Updated
2008-04-26 16:16 jerome Description Updated
2008-04-26 16:25 jerome Status new => resolved
2008-04-26 16:25 jerome Resolution open => fixed
2008-04-26 16:25 jerome Assigned To => jerome
2008-04-26 16:25 jerome Note Added: 0000015
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:55 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker